body,html{
	background: #E8E8E8 !important;
	height: 100%;
}
.main-title{
	color: #19398b !important;
	font-size: 26px;
}
.page{
	background-color: #fff;
	border-radius: 1em;
	margin: 1em;
	min-height: 500px;
	padding: 1em;
}
.page img{
	width: 100px;
}
.icon-home{
	color:#19398b;
	font-size: 60px;
	margin: 20px;
}
.btn-home-admin{
	font-size: 25px;
}
h1{
	color: #19398b;
}


/* navbar*/
header{
	margin-bottom: 40px;
}
   .nav > li {
    float:left;
   }
   

   
   .nav li ul {
    display:none;
    position:absolute;
    min-width:140px;
   }
   
   .nav li:hover > ul {
    display:block;
   }
   
   .nav li ul li {
    position:relative;
   }
   
   .nav li ul li ul {
    left:-140px;
    top:0px;
    color: #fff;
   }


  /*footer*/
footer
{
 	background: #222;
 	text-decoration-color: #000;
 	text-align: center;

 	/*  Agregado para arreglar el footer  */
 	padding-top: 30px;
 	padding-left: 100px; 
 	padding-right: 50px; 
 	padding-bottom: 30px;
 	color: gray;
}

#v-kings{
	color:#c00b0b;

}
#logov{
	height: 100px;
	width: 100px;
}
#logov:hover{
	height: 109px;
	width: 109px;
}
ul.redes{
	padding-right: 30px;
}
ul.redes li{
	display: inline;
	padding-right: 10px;
 	list-style-position: inside;
 	list-style-type: none;
}
ul.redes li a{
 	color: #19398b;
}
#email{

	text-align: center;
	color: #19398b;
}
.avatar{
 	border:  3px solid #E8E8E8;
 	border-radius: 50%;
 	float: left;
 	height: 100px;
 	width: 100px 
}
.auto-info a{
	color: #c00b0b;
}
.auto-info a:hover{
	color: #6c0000;
	text-decoration:none;
}




hr{
    border-width:2px;
    border-color:#19398b;
    width:100%;
}

/* Botones Bootstrap*/
.btn-warning{
	background-color: #19398b !important; 
	border-color: #02288a !important;
}

.btn-primary{
	background-color: #19398b !important; 
	border-color: #02288a !important;
}

.btn-danger{
	background-color: #e00e0e !important; 
	border-color: #c00b0b !important;
}

.label-success{
	background-color: #f8c142 !important; 
	border-color: #feb919 !important;
}

.table th{
	background-color: #19398b;
	color: white;
}

.table td{
	border-color: #19398b;
}

.panel{
	box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}
.panel:hover {
	box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	margin-top: -5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.panel a:hover{
	 text-decoration: none;
	 color: #19398b;
}

a{
	color: #19398b;
}